<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if($row1['me_type'] == 'about' && $row1['me_link']){
    $partner_url = $row1['me_link'];
    $url = parse_url($partner_url);
    parse_str($url['query']);
}
if(!$bo_table){
  echo "회사소개 메뉴파입은 관리자화면 > OKonepage관리에서 내용관리를 연결해 주세요.";
}
?>
<!-- about area start -->
<section id="menu<?php echo $j;?>" class="ok-about-us">
  <div class="container">
  <?php
  $sql_about = " select * from {$g5['content_table']} where co_id = '{$co_id}' ";
  $co_about = sql_fetch($sql_about);
  if (!$co_about['co_id']){
      echo "등록된 내용이 없습니다.";
  } else {
    $str_about = conv_content($co_about['co_content'], $co_about['co_html'], $co_about['co_tag_filter_use']);

    echo $str_about;
  }
   ?>
  </div>
</section>
<!-- about area end -->
